[
  "obsidian-style-settings",
  "dataview",
  "obsidian-git",
  "obsidian-tagfolder",
  "obsidian-map-view",
  "table-editor-obsidian",
  "obsidian-icon-folder",
  "calendar",
  "obsidian-excalidraw-plugin",
  "obsidian-advanced-slides",
  "obsidian-smart-typography",
  "homepage",
  "recent-files-obsidian",
  "obsidian-completr",
  "obsidian-text-format",
  "tag-wrangler",
  "settings-search",
  "obsidian-importer",
  "templater-obsidian"
]